.tip-bulb {
    max-width: 10%;
    height: auto;
}

.swiper-slide.swiper-slide-active img {
    border: 2px solid #f60;
}

.swiper-button-next,
.swiper-button-prev {
    color: #f60 !important;
    font-size: 10px !important;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper {
    width: 80%;
    height: auto;
    margin: 20px auto;
}

body p {
    box-sizing: border-box !important;
    font-family: 'Poppins';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.modern-resume-introduction-section h2 {
    color: #000;
    font-family: 'Poppins';
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
}

.modern-resume-introduction-section h3 {
    color: #000;
    font-family: 'Poppins';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
}

.carasol-right-button {
    background-color: #F60;
    border-radius: 50%;
    border: none;
    width: 30px;
    height: 30px;
    color: #FFF0E6;
}

.carasol-left-button {
    background-color: #F60;
    border-radius: 50%;
    border: none;
    width: 30px;
    height: 30px;
    color: #FFF0E6;
}

.modern-resume-section h2 {
    color: #000;
    font-family: 'Poppins';
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
}

.essential-components-section h2 {
    color: #000;
    font-family: 'Poppins';
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
}

.common-features-section h2 b {
    color: #000;
    font-family: 'Poppins';
    font-size: 2rem !important;
    font-style: normal;
    font-weight: 700;
}

.carosol-heading-css {
    color: #F60;
    font-family: Poppins;
    font-size: 2rem;
    font-style: normal;
    font-weight: 600;
    word-spacing: -3px;
}

.modern-resume-banner {
    background-image: url('../web-images/header-background.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.modern-resume-banner-col h1 {
    font-family: Poppins;
    font-size: 2.7rem;
    font-style: normal;
    font-weight: 700;
}

.modern-resume-banner-col span {
    color: #F60;
    font-family: Poppins;
    font-size: 2.7rem;
    font-style: normal;
    font-weight: 700;
}

.tips-modern-resume-section {
    background-color: #FFF0E6;
    border-radius: 10px;
}

.tips-modern-resume-section h2 {
    color: #000;
    font-family: 'Poppins';
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
}

@media(max-width:425px) {
    .faq-section {
        margin-top: -50px
    }

    .common-features-section {
        margin-top: -85px;
    }

    .modern-resume-section h2 {
        margin-top: -70px;

    }

    .essential-components-section h2 {
        margin-top: -50px;
    }

    .modern-resume-banner-col h1 {
        font-size: 2rem;
    }

    .modern-resume-banner-col span {
        font-size: 2rem;
    }

    .essential-sectiion{
        margin-top: -60px;
    }

    .common-section{
        margin-top: -80px;
    }
}

@media (max-width: 320px) {
    .faq-section {
        margin-top: -50px
    }

    .common-features-section {

        margin-top: -85px;
    }

    .modern-resume-section h2 {
        margin-top: -70px;
    }

    .essential-components-section h2 {
        margin-top: -50px;
    }

    .modern-resume-banner-col h1 {
        font-size: 2rem;
    }

    .modern-resume-banner-col span {
        font-size: 2rem;
    }
    .essential-sectiion{
        margin-top: -60px;
    }

    .common-section{
        margin-top: -80px;
    }

}
